.sectionBgWhite{background:#fff}.lightBg{background:rgba(255,255,255,.4)}.news_desc h3{font-size:1.575rem;margin-bottom:10px;font-weight:600}.lightBg .navbar-toggler span{background:#fff}.aboutusBg{background:url(../images/bg-single-7.jpg) no-repeat center center!important;background-size:cover;background-attachment:fixed}.aboutus-text h2{margin-bottom:25px}.aboutus-text h2 span{color:#307287;font-weight:500!important}.aboutus-text p{line-height:2}.text-small{font-size:20px;margin-top:20px}.news_desc p{color:rgba(0,0,0,.6)}.news_item.partner_item{}.news_item.partner_item img{width:100%}.cbp-item{margin:0}.product.news_item{margin-top:0}


.img-thumbnail.img-thumbnail-hover-icon:after {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    font-family: FontAwesome;
    color: #FFF;
    content: "\f00e";
    font-size: 30px;
    height: 30px;
    position: absolute;
    top: 30%;
    margin-top: -15px;
    display: block;
    text-align: center;
    width: 100%;
    opacity: 0;
    z-index: 3;
}
.img-thumbnail.img-thumbnail-hover-icon:before {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    background: rgba(0, 0, 0, 0.65);
    border-radius: 4px;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    z-index: 2;
}
.img-thumbnail.img-thumbnail-hover-icon:hover:before {
    opacity: 1;
}
.img-thumbnail.img-thumbnail-hover-icon{
    position: relative;
}
.img-thumbnail.img-thumbnail-hover-icon:hover:after {
    top: 50%;
    opacity: 1;
}

.lightBg {
    background: rgba(255,255,255,.7);
}

.navbar-nav .nav-link.active{
    background: #307287;
    color: #fff;
}
.single-feature{
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center;
}

.loader span{
	background:#307287 !important;
}

.lightBg {
    background: rgba(0,0,0,.7);
}

.heading-title>span{
	color:#307287;
}
.img-whatsapp{
	    width: 36px;
    height: 36px;
    position: fixed;
    z-index: 9999;
    bottom: 30px;
    left: 20px;

}

.image.fancy{
	position:relative;
	border: 1px solid #307287;
}
.slider-broschure{
	margin-bottom:50px
}
.image.fancy img{
	margin-bottom:0 !important;
}
.image.fancy:after{
	content:"";
	position:absolute;
	top:0;
	left:-100%;
	width:100%;
	height:100%;
	z-index:20;
	background:rgba(0,0,0,0.5);
	transition:0.5s all;
}

.image.fancy:hover:after{
	left:0
}

.image.fancy:before{
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    font-family: FontAwesome;
    color: #FFF;
    content: "\f00e";
    font-size: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
	left:50%
	transform:translate(-50% , -50%);
	
    margin-top: -15px;
    display: block;
    text-align: center;
    width: 100%;
    opacity: 0;
    z-index: 30;
}
.image.fancy:hover:before{

	opacity:1
}
.lightBg  a{
	color:#fff;
}
.contactus3 {
	overflow-x:hidden !important;
}
.home-page-products img{
	max-width:110px
}
.home-page-products .product-name a {
	font-size: 26px;
}

.slick-dots li button:before{
	color:#307287 !important
}

.slick-dots li.slick-acive button:before{
	color:#307287 !important
}

@media only screen and (max-width:992px){
	body,html{
		overflow-x:hidden;
	}
	
.home-page-products .product-name{
	width:151px
	}
	.home-page-products .product-name a {
	font-size: 18px;
	}
	.home-page-products img {
	max-width: 78px;
	}

}

@media screen and (max-width: 767px) {
	.contact_miscfull .heading-title>span {font-size: 22px; margin-top: 14px;}
	.contact_miscfull h5 {font-size: 18px;}
	.contact_miscfull a {font-size: 15px;}
}


